[racket-dev] Compile error in git repo on both Linux and Mac

From: Cyprien Nicolas (c.nicolas at gmail.com)
Date: Mon Aug 15 10:05:29 EDT 2011

Matthew Flatt <mflatt at ...> writes:
> At Sun, 17 Oct 2010 22:10:11 +0800, Nevo wrote:
> >    Does it require other features being disabled in order to build racket
> > without jit?
> Yes, you also need `--disable-futures'.
> We should fix the `configure' script to either add that automatically
> or complain if futures are not disabled when the JIT is disabled.


I'm still falling into this error with latest 5.1.2.

Posted on the dev mailing list.